@charset "UTF-8";
.body {
	margin: 0; 
	padding: 0;
	color: #FFFFFF;
	font: 100%/1.4 Calibri, Candara, sans-serf;
}
.review {
	margin: 0; 
	padding: 0;
	color: rgba(102,102,102,1);
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.container {
	width: 100%;
	max-width: 1500px;
	min-width:750px;
	margin: 0 auto;
	align-content: center;
     
}
.blocktext{
     font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
    text-align: left; 
    margin:0 auto;
    width: 70%;
    display:table
}
.blocktextsm{
     font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 14px;
	color: #463c3c;
	font-style:normal;
    text-align: justify; 
    margin:0 auto;
    width: 70%;
    display:table;
 background-color:aliceblue;    
}
.blocktext1{
     font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
    text-align: left; 
    margin:0 auto;
    width: 90%;
    display:table
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.header h1 {
	margin: 0; 
	padding: 10px 0; 
}


.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.header li a:hover {
  background-color: #f4f4f4;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}
.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}
.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
@media (min-width: 48em) {
  .header li {
    float: center;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: left;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
.mainContent {
	padding: 0px;
	background: rgba(255,255,255,0.5);
	width: 90%;
	 float: center;
}
.table {
	background: rgba(255,255,255,0.7);
	margin-left: 250px;
}
.table0 {
	background: rgba(255,255,255,0.7);
	margin-left: 5px;
}
.footer {
     margin-left: 50px;
	padding: 0 30px;
} 
.footer p {
	margin:  20px; 
	padding: 10px 0;
}


.content {
   padding: 10px 0;
   align-content: center;
	
}
.footerland {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;;
     margin-top: 0px; 
     background: rgba(255,255,255,0.7);
}
.body_text {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	}
.body_textrt {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: right;
	font-weight: normal;
	}
.body_text_chinese {
	font-family: 华文楷体;
	font-size: 20px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	}
.body_chinese_Just {
	font-family: 华文楷体;
	font-size: 20px;
	color: #463c3c;
	text-align: justify;
	font-weight: normal;
	}
.body_chinese_blue{
	font-family: 华文楷体;
	font-size: 20px;
	color: #00ccff;
	text-align: left;
	font-weight: normal;
	}
.body_text_tab {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	text-indent: 30px
}
.body_text_tab2 {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	text-indent: 60px
}
.body_text_tab3 {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	text-indent: 120px
}
.body_text_tab4 {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
	text-indent: 160px
}
.body_text_Light {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: #999;
	text-align: left;
	font-weight: normal;
}
.body_text_bl {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: rgba(125,149,190,1);
	text-align: left;
	font-weight: normal;
	}
	.body_text_bls {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 12px;
	color: rgba(125,149,190,1);
	text-align: left;
	font-weight: normal;
	}
	.body_text_pr {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	color: rgba(102,102,204,1);
	text-align: left;
	font-weight: normal;
	}
	.body_text_prs {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 12px;
	color: rgba(102,102,204,1);
	text-align: left;
	font-weight: normal;
	}
.typewriter {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	font-variant:normal;
	text-align: left;
}
.typewriter_center {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	font-variant:normal;
	text-align: center;
}
.typewriterhead {
	font-family: "Times New Roman", Times, serif;
	font-size:22px;
	font-variant:normal;	
}
.typewriterjust {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: justify;
	font-weight: normal;
}
.footer {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
	font-weight: normal;
}
.maintitles {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-variant: normal;
	font-variant: small-caps;
	color: #463c3c;
	font-weight: normal;
	text-align: center;
	}
.maintitles_small {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-variant: normal;
	text-transform: uppercase;
	color: #463c3c;
	font-weight: normal;
	text-align: center;
	}
.date_update {
	font-family: Garamond, Arial, sans-serif;
	font-size: 12px;
	color: #463c3c;
	text-align: right;
	font-weight: normal;
     padding-right: 150px;
}
.date_update_program {
	font-family: Garamond, Arial, sans-serif;
	font-size: 12px;
	color: #463c3c;
	text-align: right;
	font-weight: normal;
     padding-right: 10px;
}
.titles {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	color: #463c3c;
	text-align: left;
	font-weight: normal;
}
.titlescr {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	text-transform: none;
	color: #463c3c;
	text-align: center;
	font-weight: normal;
}
.body_justified {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #463c3c;
	text-align: justify;
	text-transform: none;
	font-style: normal;
}

.body_right {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #463c3c;
	text-align: right;
	text-transform: none;
	font-style: normal;
}
.sub-Titles {
	font-family: "Skia Regular", "Lucida Sans Regular", sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #463c3c;
	font-variant: normal;
	text-transform: none;
}
.sub-Titlescr {
	font-family: "Skia Regular", "Lucida Sans Regular", sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #463c3c;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.body_text_center {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	color: #463c3c;
}
.body_text_small {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #463c3c;
	text-align: left;
	
}
.centeredtext {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.quotes {
	font-family: Garamond, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFC;
	background-color: #000;
}
.body_text_small_light {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: rgba(204,204,204,1);
	text-align: left;
	}
.body_text_small_right {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #463c3c;
	text-align: right;
	}
.body_text_smallcr {
	font-family: Calibri, Candara, "Lucida Sans", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #463c3c;
	text-align: center;

}
.body_small_justified {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #463C3C;
	text-align: justify;
}
.video {
	border: medium ridge #484848;
}
.containerimg {
  position: relative;
  text-align: center;
  color: white;
}

.image {
	border: thin solid #666;
}
.imagefull {
	width: 100%;
	
}
.imglt {
    float: left;
	margin:15px
}
.imglt5px {
    float: left;
	margin-bottom: 40px;
}
.imgrt {
	float: right;
	margin: 2px
}
.imgrt150px {
	float: right;
	margin-right: 175px;
}
.title_quote {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
}
.title_caps {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
}
.title_capslt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: left;
}
.title_lg {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
}
.lib_title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
	color: #CCC
}
.div {
	background-color: #FFFFFF;
	vertical-align: top;
	box-shadow: rgba(204,204,204,1)
}
.divfaded {
	background: rgba(80, 80, 80, 0.55);
	vertical-align: top;
	box-shadow: rgba(204,204,204,1)
}
#myBtn {
  display: none; 
  position: fixed; 
  bottom: 20px;
  right: 50px; 
  z-index: 99; 
  border: none; 
  outline: none; 
  background-color: rgba(255,153,0,1); 
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px; 
  font-size: 18px; 
}

#myBtn:hover {
  background-color: rgba(255,153,0,1); 
}
.subscroll {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	font-style: italic;
	position: absolute;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1);
	text-align: center;
	top: 20%;
	width: 100%;
}
#containertrans {
	background: transparent;
	width:100%;
	align-content: center;
}
.heading {
	font-family: "Copperplate Gothic Light", "Copperplate Light", serif;
	font-size: 30px;
	color: rgba(127,127,127,1);
	text-align: center;
	background-color:rgba(255,255,255,1)
}

.menu {
	font-family:"Copperplate Gothic Light", "Copperplate Light", serif;
	font-size: 16px;
	color:rgba(127,127,127,1);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  overflow: auto;
  font-family:"Copperplate Gothic Light", "Copperplate Light", serif;
	font-size: 16px;
	color:rgba(127,127,127,1);
}

li {
  float: left;
  list-style-type:none;
  font-family:"Copperplate Gothic Light", "Copperplate Light", serif;
	font-size: 16px;
	color:rgba(127,127,127,1);
}

li a {
  display: block;
  padding: 0px;
  background-color: rgba(255,255,255,1);
  font-family:"Copperplate Gothic Light", "Copperplate Light", serif;
	font-size: 16px;
	color:rgba(127,127,127,1);
}
li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: rgba(255,255,255,1);
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(255,255,255,1);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-family:"Copperplate Gothic Light", "Copperplate Light", serif;
  font-size: 14px;
  color:rgba(127,127,127,1);
  
}

.dropdown-content a:hover {background-color: rgba(255,255,255,1);}

.dropdown:hover .dropdown-content {
  display: block;
}
.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  position: relative;
  width: 100vw
}

.parallax:nth-of-type(1) {  
  background-image: url('file:///Stingray/Users/sliver/Documents/Stacie/Reynolds/bridging site/assets/blank.jpg');
} 
.parallax:nth-of-type(2) {  
  background-image: url('file:///Stingray/Users/sliver/Documents/Stacie/Reynolds/bridging site/assets/exp-lab-exterior.jpg');
} 
.parallax:nth-of-type(3) {  
  background-image: url('file:///Stingray/Users/sliver/Documents/Stacie/Reynolds/bridging site/assets/smithsonian.jpg');
}
.parallax:nth-of-type(4) {  
  background-image: url('file:///Stingray/Users/sliver/Documents/Stacie/Reynolds/bridging site/assets/cnmat1.jpg');
} 
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media screen and (max-width: 1030px) {
  .parallax {
    background-attachment: scroll;
  }
}
/* override styles when printing */
@media print {
}
  body {
    margin: 0;
    color: #000;
    background-color: #fff;
  }
  @page{
	  size:auto;
	  size:portrait;
	  margin-left: 0 cm;
	  margin-right: 0 cm;

}
.hero {
     padding-right: 70px;
     padding-bottom: 80px;
     padding-left: 70px;
}
.herox{
     padding-right: 55px;
     padding-bottom: 80px;
     padding-left: 55px;
}

.icons {
	width: auto;
	height: auto;
	max-width: 90px;
	max-height: 100px;
     float: left;
     padding-left: 0px;
     padding-right: 0px;
}
.left_container {
	width: 100%;
	height: auto;
	max-width: 300px;
	max-height: 300px;
     float: left;
     padding-left: 50px;
}
.right_container {
	width: auto;
	height: auto;
     float: right;
}
.imgltpp {
    float: left;
	margin-right:15px;
     margin-bottom: 50px 
}
.imglt150 {
    float: left;
	margin-left: 150px;
}

a.lightbox img {
height: 100px;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
margin: 30px 30px 30px 30px;
}

.lightbox-target {
position: fixed;
top: -100%;
width: 90%;
background: rgba(0,0,0,.7);
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
}

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}


.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0px;
}
	/* Mobile */
@media (min-width: 300px)and (max-width: 450px) {
	}
	.table {
	background: rgba(255,255,255,0.7);
	margin-left: 550px;	
}
.table0 {
	background: rgba(255,255,255,0.7);
	margin-left: 2px;
}
		/* Small Tablets */
@media (min-width: 375px)and (max-width: 767px) {
	}
	.table {
	background: rgba(255,255,255,0.7);
	margin: 0px auto;
}
.table0 {
	background: rgba(255,255,255,0.7);
	margin-left: 0px;
	margin: 0px auto;
}

}